﻿/* Position Styles */

.ProductDetailsImage {
 max-width:150px;

}
table.sml
{
                border-collapse: collapse;
                width: 100%;
                height: 100%;
}
table.sml tr td
{
                text-align: center;
                vertical-align: middle;
                cursor:pointer;
}

.topBar {
	position:relative;
	background-image:url('../images/topbar_shim.gif');
	padding-left:530px;
}

.headerBox {
	position: relative;
	width: 800px;
	text-align:left;
	margin-left:auto;
	margin-right:auto;
	padding-top:30px;
	padding-bottom:18px;
	}
	
.footerBox {
	position: relative;
	height: 250px;
	width:100%;
	float:left;
	margin-left:auto;
	margin-right:auto;
	background-image:url('../images/footer_shim.gif');
	margin-left:auto;
	margin-right:auto;
	}
	
.footerHome {
	position: relative;
	height: 165px;
	width: 800px;
	background-image:url('../images/footer_home.jpg');
	margin-left:auto;
	margin-right:auto;
	padding-top:20px;
	}
	
.footerAlt {
	position: relative;
	height: 165px;
	width: 800px;
	background-image:url('../images/footer_alt.jpg');
	margin-left:auto;
	margin-right:auto;
	padding-top:20px;
}

.topMenu {
	position:absolute;
	right:0px;
	bottom:16px;
}

.mainBox {
	position: relative;
	width: 800px;
	text-align:left;
	margin-left:auto;
	margin-right:auto;
	}

.columnBox {
	width:192px;
	position:relative;
	float:left;
	background-color:#313131;
	color:#c2c2c2;
	font-size:1.2em;
	margin-top:14px;
	margin-right:10px;
	height:450px;
}

.columnBoxRight {
	width:192px;
	position:relative;
	float:left;
	background-color:#313131;
	color:#c2c2c2;
	font-size:1.2em;
	margin-top:14px;
	margin-left:2px;
	height:450px;
}

.menuBox {
	position:absolute;
	top:0px;
	left:0px;
	width:200px;
}
.contentBox {
	position:relative;
	width:590px;
	padding-left:210px;
}
.contentHeader {
	position:relative;
	background-image:url('../images/header_bg.jpg');
	padding-left:10px;
	padding-top:5px;
	padding-bottom:5px;
	height:59px;
}

.printButtonBox {
	position:absolute;
	right:10px;
	bottom:5px;
}

.rightBox {
	position:relative;
	min-height:400px;
	height:auto !important;
	height:400px;	
	padding-top:13px;
	padding-bottom:60px;
	padding-left:190px;
	color:#c4c4c4;
	font-size:1.2em;
	line-height:17px;
}

.imgBox {
	position:absolute;
	top:80px;
	left:210px;
}
.imgBox img {
	padding:10px;
	background-image:url('../images/header_bg.jpg');
}
.topBox {
	position:absolute;
	font-size:0.9em;
	bottom:15px;
	right:0px;
}
.topBox a {
	color:#6b6b6b;
}
.topBox a:hover{
	color:#954140;
}
.topButtonBox {
	position:absolute;
	top:13px;
	right:0px;
}

/* Letterhead for Printing*/
.letterhead {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 330px;
	height: 130px;
	visibility:hidden;
	display:none;

}
